.container{max-width:1200px;text-align: center;margin: auto;margin-top: 80px;}

/*网站公共样式*/
.info-content{line-height:2;padding-bottom:30px;}
a{color:#333;text-decoration:none;}                                            
a:hover{color:#0a1859;}
a:focus{color:#0a1859;}
a.btn-more{transition:all 0.5s ease;-moz-transition:all 0.5s ease; /* Firefox 4 */-webkit-transition:all 0.5s ease; /* Safari and Chrome */-o-transition:all 0.5s ease; /* Opera */}
a.btn-more:hover{border-color:#780001;color:#780001;}
.banner{height:500px\9!important;overflow:hidden\9!important;overflow:hidden;} /*兼容ie低版*/

/*遮罩层*/
.mask-bg{position:fixed;width: 100%;height:100%;display:none;height:100vh;background-color: rgba(0, 0, 0, .7);overflow:hidden;z-index:100;top: 0;left: 0;}
.mask-bg.active{display:block;}

/*首页模块样式*/
.product-module-box {position:relative;}
.module-title{clear:both;text-align:center;margin:30px 0px 30px 0px;}
.module-title .cn-title{display:block;color:#333;line-height:48px;font-family: SimSun;font-weight: bold;}
.module-title span{font-size: 18px;background:url(../images/24tel.png) no-repeat center left;background-size: 34px;padding: 20px 0 20px 50px;}

/*自定义导航动画，也可以用animater.css中的动画，需要在script.js中修改*/
.nav .animated,.sub-nav .animated{animation-duration:0.4s;-webkit-animation-duration:0.4s;-webkit-animation-fill-mode:both;animation-fill-mode:both;}
.navSlide{animation-name:navSlide;-webkit-animation-name:navSlide;}
@keyframes navSlide{0%{transform:translateY(100%);-webkit-transform:translateY(100%);-ms-transform:translateY(100%);-moz-transform:translateY(100%);-o-transform:translateY(100%);opacity:0;visibility:visible;}100%{transform:translateY(0);-webkit-transform:translateY(0);-ms-transform:translateY(0);-moz-transform:translateY(0);-o-transform:translateY(0);opacity:1;}}

/*主菜单*/
@media (min-width:1000px) /*pc端*/
{



.sub-nav-box{margin: 40px auto;}
.sub-nav-box .tit{font-size: 30px;color: #e83139;}
.sub-nav-box .en-tit{font-size: 16px;margin-top: 10px;}

/*bootom*/
footer{text-align:left;margin-top:100px;padding-top: 50px;}
.foot .left{border-right: 1px dashed #666666;}
.foot .right{border-left: 1px dashed #666666;padding-left: 100px;}
.copyrightbox{border-top: 1px dashed #666666;margin-top: 40px;}
.foot .left .online li:first-child{font-size: 20px;letter-spacing: 8px;}
.foot .left .online li:last-child p{font-size: 24px;}
.foot .left .online li:nth-child(2){padding:20px 0 40px;}
.foot .right .wechat .time{padding-top: 154px;line-height: 1.5;font-size: 16px;}
.foot .right .wechat p:last-child{line-height: 1.5;font-size: 16px;}
.root-left{padding-left: 124px;}
}


/*Top*/
.header-top{color:#fff;font-family: Arial,"宋体",Helvetica, sans-serif,Verdana;}
.header-top a{color:#fff;}

/*bootom*/
footer{width:100%;min-height:95px;background:rgb(3, 12, 52);line-height:2.5}
footer .copyright a,footer,footer a{color:#fff;}
footer a:hover{color: rgb(192, 155, 15);}
.foot .left .logo img{max-height: 60px;}
.foot .left .online li:last-child p{font-weight:bold;}
.foot .left .online li:last-child {font-size: 16px;}
.foot .right .wechat{padding:10px 0;}
.foot .right .wechat{padding:10px 0;}
.foot .right .wechat img{height:120px;width:120px;}

.root-left li{display:inline-block;padding-right:14px;}
.root-left li a{width: 60px;height: 60px;display: block;text-decoration: none;overflow: hidden;border: none;text-indent: -9999px;z-index: 190;transition: all 0.2s linear;}
.root-left li:first-child a{background: url(../img/foot1.png) no-repeat -60px;background-size: auto;background-size: cover;}
.root-left li:nth-child(2) a{background: url(../img/foot2.png) no-repeat -60px;background-size: auto;background-size: cover;}
.root-left li:nth-child(3) a{background: url(../img/foot3.png) no-repeat -60px;background-size: auto;background-size: cover;}

.root-left li:first-child a:hover,.root-left li:nth-child(2) a:hover,.root-left li:nth-child(3) a:hover{background-position: left 0;background-size: cover;}


/*子栏目样式*/
.sub-nav-box{text-align: center;color: rgb(10, 24, 89);}
.sub-nav-box .sub-nav{padding-top:10px}
.sub-nav-box .sub-nav>ul>li{text-align:center;line-height:70px;margin-right: 20px;display: inline-block;}
.sub-nav-box .sub-nav>ul>li>ul{position:absolute;}
.sub-nav-box .sub-nav>ul>li>a{padding: 10px 20px;color: #0a1859;}
.sub-nav >ul > li.active a{color: #c09b0f;}
.sub-nav-box .sub-nav li:hover> ul{display:block;}
.sub-nav-box .sub-nav> ul > li > ul::before {display:block;margin:0px auto;text-align: center;position:absolute;top:-8px;left: 45%;content: "";width: 0;height: 0;border-left:8px solid transparent;border-right:8px solid transparent;border-bottom: 8px solid #ed8e82;}
.sub-nav-box .sub-nav> ul > li > ul li ul::before{display:block;margin:0px auto;text-align: center;position:absolute;top:20px;left:-10px;content: "";width: 0;height: 0;border-bottom:5px solid transparent;border-right:5px solid transparent;border-top: 5px solid transparent;border-left: 5px solid #fff;}
.sub-nav-box .sub-nav ul li ul li a{display:block;width:100%;text-align:center;color:#fff;line-height:50px} 
.sub-nav-box .sub-nav ul li ul li a:hover{text-decoration:none;color:#fff;background:rgba(0, 0, 0, 0.1);}

.sub-nav-box .sub-nav ul li{position:relative;}
.sub-nav-box .sub-nav ul li .arrow{display:none}
.sub-nav-box .sub-nav ul li ul{background-color:#ed8e82;display:none;position:absolute;left:0;z-index:2;width:150px} /*二级ul样式*/
.sub-nav-box .sub-nav ul li ul li ul{left:100%;top:0px; display:none;}/*三级以后ul样式*/

.sub-nav-box .tit{text-align:center;}
.sub-nav-box .tit span{text-transform:uppercase;letter-spacing: 2px;}
.sub-nav-box .en-tit{text-align:center;letter-spacing: 1px;}

.sub-nav-boxrealm{background-color: rgb(10, 24, 89);padding-bottom:50px;}
.sub-nav-boxrealm .sub-nav{padding: 30px 20px;}
.sub-nav-boxrealm .sub-nav li{border-bottom: 2px dashed #7782b6;padding: 10px 0;}
.sub-nav-boxrealm .sub-nav li a{color:#fff;font-size: 16px;}

/*图片列表*/
.images-list .row .item a{display: block;overflow: hidden;}
.images-list .row .item img{display:block;width:100%;height:auto;transition: all 0.3s ease-out 0s;}
/*.images-list .row .item a:hover img{transform:scale(1.3,1.3);}*/

/*Pc端固定客服*/
.wpsidebar-fkf{position:fixed;right:10px;top:50%;transform:translate(0,-50%);z-index:9999;}
.fkf-item{position:relative;width:50px;height:50px;border:1px solid #ccc;padding:10px;background-color:#fff;margin-bottom:6px;box-sizing:border-box;cursor:pointer;}
.fkf-item img{width:30px;height:30px;}
.fkf-item img.hover{display:none;}
.fkf-item:hover>img{display:none;}
.fkf-item:hover img.hover{display:block;}
.fkf-cart>span{position:absolute;display:block;width:24px;height:24px;border-radius:50%;background-color:#ff6600;color:#fff;left:-12px;top:-12px;text-align:center;line-height:24px;}
.fkf-item-right{position:absolute;right:35px;padding-right:25px;top:-15px;display:none;}
.fkf-item:hover .fkf-item-right{display:block;}
.fkf-item-right-content{width:430px;border:1px solid #ccc;border-top:4px solid #0a1859;padding:20px;padding-top:15px;background-color:#fff;-webkit-box-shadow:0 3px 8px rgba(0,0,0,.15);-moz-box-shadow:0 3px 8px rgba(0,0,0,.15);box-shadow:0 3px 8px rgba(0,0,0,.15);position:relative;font-family: 宋体;}
.fkf-item-right-content .arrow,.right-content-ewm .arrow{position:absolute;width:20px;height:20px;right:-15px;top:23px;z-index:20;}
.fkf-item-right-content-top{padding-bottom:10px;padding-top:10px;padding-left:70px;border-bottom:1px solid #ccc;position:relative;white-space:nowrap;overflow:hidden;}
.fkf-item-right-content-top img{position:absolute;left:0;top:20px;width:40px;height:40px;}
.fkf-item-right-content-top h2{font-size:22px;font-weight: bold;color: #0a1859;}
.fkf-item-right-content-bottom p{padding-top:15px;padding-bottom:15px;}
.fkf-item-right-content-bottom .content-bottom-item{display:inline-block;width:32%;margin-bottom:8px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;}
.content-bottom-item img{width:25px;height:25px;margin-right:5px;background-color:#333;vertical-align:top;}
.content-bottom-item span{display:inline-block;line-height:25px;}
.content-bottom-item:hover img{background-color:#ff6800;}
.content-bottom-item:hover span{color:#ff6800}
.right-content-tele{width:300px;}
.right-content-tele .fkf-item-right-content-top:last-child{border-bottom:0;padding-bottom:0;padding-top:10px;}

.right-content-ewm{padding:20px;background-color:#fff;border:1px solid #ccc;-webkit-box-shadow:0 3px 8px rgba(0,0,0,.15);-moz-box-shadow:0 3px 8px rgba(0,0,0,.15);box-shadow:0 3px 8px rgba(0,0,0,.15);position:relative;display:flex;flex-direction:row;width:max-content;}
.right-content-ewm .ewm div{width:130px;height:130px;margin:0 auto;border-radius:50%; margin-bottom:10px}
.right-content-ewm .ewm div img{width:100px;height:100px;margin-top:15px;margin-left:15px;background:#fff;}
.right-content-ewm .ewm p{text-align:center;font-size:16px;}
.fkf-item-right-ewm{top:initial;bottom:-15px;}
.right-content-ewm .arrow{top:initial;bottom:23px;}


/*移动端固定栏目按钮*/
.float-nav-toggle{display: block;text-align: center;position: fixed;left: 6px;bottom: 60px;color: #fff;font-size: 18px;width: 40px;height: 40px;line-height: 40px;background-color: rgba(13, 13, 13, 0.6);border-radius: 20px;}
@media (max-width: 767px) {.display-xs-block {display: block !important;}}



/*手机端固定导航栏*/
.footer-fixed{position:fixed;left:0;bottom:0;overflow:hidden;width:100%;padding:6px 0px 2px;color:#fff;z-index:9;-webkit-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;border-top: 0.2rem solid #000;background: #fff;}
.footer-fixed ul{display:flex;flex-direction:row;justify-content:space-evenly;align-items:center;text-align: center;}
.footer-fixed ul li a{width:100%;text-align:center;display:flex;flex-direction:column;justify-content:center;align-items:center;font-size: 13px;}
.footer-fixed ul li p{font-size:1.3rem;}
.footer-fixed.active{transform:translateX(2.8rem);z-index:9;}
.footer-fixed2{font-size: 2.8rem;padding-top: 0.6rem;}
.footer-fixed i{display:block;}
.footer-fixed .fa{font-size:22px;}
@media (min-width:1000px){.footer-fixed{display:none!important;}}
@media (max-width:1000px){footer{margin-bottom:50px;}}



/*内容页公共用*/
.html5zoo-arrow-left-0{background:url(../images/left.png) no-repeat scroll left top!important;margin-left:10px;}
.html5zoo-arrow-right-0{background:url(../images/left2.png) no-repeat scroll left top!important;margin-right:10px;}

.breadcrumb-box{position: relative;padding: 4px 0;margin-bottom: 30px;}
.breadcrumb > li + li::before {content: ">";padding: 0 5px;color: rgb(102, 102, 102);}
.breadcrumb li a:hover{text-decoration:underline;color:#000;}
.breadcrumb li .fa{padding-right:6px;}

.page ul li .fa{padding-right: 10px;}
.page ul li:hover a,.page ul li:hover{color: #0488CD;}

.pagination > li > a, .pagination > li > span{padding: 4px 10px;}
.card1{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;display: block;}
.card2{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 42px;}




/*内页样式*/
@media (min-width:1000px){
.contactus .address {margin-bottom:60px;}

.home-answer li .title span,.home-answer li .title a,.home-answer li .date{font-size: 16px;}
.sub-nav-boxdetail{margin: 20px auto 10px;}
.detailbg{background-color: #f9f9f9;margin-top: 50px;margin-bottom:-40px;}

.cases-list li a p{font-size: 20px;}
.images-list .row .item a{font-size: 20px;}
.product-box .row .item .border-box .product-words{margin:0;}
.product-box .row .item .border-box a{margin:10px 10px 0;}
.product-box .row .item .border-box .product-words{padding: 10px 10px 0 0;}
.product-box .row .item .border-box .box{padding:10px;}
.product-box .row .item .border-box .biaoti{font-size: 14px;color: #c09b0f;margin:0;}
.product-box .row .item .border-box .biaoti:hover{color: #0a1859;}
.product-box .row .item .introduct{margin:20px 0;font-size: 16px;color: #5a5a5a;height: 48px;}
.news-border{padding-top:50px;}

.realmbox .right .box{padding:20px;}
.realmbox .right .box .headline .one{font-size: 26px;}
.honor-bg{background-color:#f9f9f9;padding-bottom: 60px;margin-bottom: -100px;}

}
@media (max-width:1000px){
.contactus .address {margin-bottom:40px;}
.contactus .headline p{font-size:13px;}

.home-answer li .date{font-size: 13px;}
.info-content h3{font-size: 1.7rem;}

.realmbox .right .box .headline .one{font-size: 20px;}
.product-box .row .item .border-box .box{padding: 4px;}
}
/*内页-联系我们*/
.contactus .address img{max-width:60px;padding-bottom:20px;}
.contactus .address p{font-size: 16px;}
.contactus .addsubnav{border-bottom: 1px solid rgb(217, 217, 217);padding-bottom: 20px;}
.callMe-text{font-size: 16px;line-height: 1.8;color: #5a5a5a;}

/*内页-产品中心*/
.product-box .row .item{text-align: center;padding-bottom:20px;padding-left:10px;padding-right:10px;}
.product-box .row .item .border-box{border: 1px solid rgb(238, 238, 238);}
.product-box .row .item .border-box:hover{border:1px solid #0a1859;}
.product-box .row .item .border-box .biaoti{color: #c09b0f;}
.product-box .row li .product-img{overflow:hidden;}
.product-box .row .item .border-box a img{transition:.3s linear;}
.product-box .row .item .border-box a img:hover{transform: translateY(-5%);}

/*内页-新闻中心*/
.home-answer li{position: relative;padding-right: 80px;line-height: 2.6;border-bottom: 1px dashed #c6c6c6;padding-bottom: 6px;margin-bottom: 4px;}
.home-answer li .title{white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.home-answer li .title span{color: #c09b0f;}
.home-answer li .title .fa{color:#dcdcdc;padding-right: 10px;}
.home-answer li .date{position: absolute;right: 0px;top: 0px;color: #999999;}

/*内页-工程案例*/
.cases-list li{overflow:hidden;}
.cases-list li > a > img{transition:.3s linear;}
.cases-list li > a > img:hover{transform: translateY(-5%);}
.cases-list li .card2{color:#666;font-size: 16px;height: 50px;}

/*内页-关于我们*/
.realmbox .right {background-color: #f9f9f9;}
.realmbox .right .box .headline{border-bottom: 1px dashed #666666;padding-bottom: 20px;margin-bottom: 20px;}
.realmbox .right .box .headline .one{font-weight: bold;}
.realmbox .right .box .headline .two{position:absolute;right:0;top:0;color: #c09b0f;}

.txtMarquee-top{ width:100%; overflow:hidden; position:relative;  border:1px solid #000; height: 50px;max-width: 1020px;}
.txtMarquee-top .bd{ padding:15px;  }
.txtMarquee-top .infoList li{ height:34px; line-height:34px;   }
.txtMarquee-top .infoList li a{font-size:16px;}

.honorbox{position:relative;}
.honorbox .title{background-color:rgb(10, 24, 89);color:#fff;height:50px;line-height:50px;width:150px;text-align:center;}
.honorbox .txtMarquee-top{position: absolute;left: 150px;top: 20px;}





/*首页样式*/
@media (min-width:1000px){
.indexmore{margin-top: 30px;}
.indexmore a{padding:13px 70px;}

.kehu-bg{background-color:rgb(249, 249, 249);margin-top: 50px;padding-bottom: 100px;margin-bottom: -100px;}
.products-bg{background-color:rgb(249, 249, 249);padding-bottom: 30px;margin-top: 30px;}

.forus-bg{padding: 30px 0 60px;margin: 30px 0;}
.index-service li .box{padding-bottom: 20px;}
.index-service li .box .title{font-size: 20px;}
.index-service li .box .bottom{font-size: 16px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 44px;}

.indexmoretel{margin: 30px 0;}
.indexmoretel .box{width: 100%;height: 65px;line-height: 65px;max-width: 502px;}
.indexmoretel .box .tel{position: absolute;left: 80px;top: 2px;color: rgb(10, 24, 89);}
.indexmoretel .box .tel .font1{font-size:16px;line-height: 1.5;}
.indexmoretel .box .tel .font2{font-size:24px;line-height: 1.5;}
.indexmoretel .box img{width: 60px;display: block;margin: 2px 0 0 7px;}
.indexmoretel .box .zixun a{height: 65px;line-height: 65px;width: 202px;}

.forus{margin-bottom: 70px;}
.forus .forusbox{background-color: #f9f9f9;margin: 0 15px;overflow: hidden;}
.forus .for2{padding-left:0;padding-right:0;}
.forus .for3{padding-left:0;padding-right:0;}
.forus-number{background-color: rgba(255, 255, 255, 0.5);width: 100%;padding: 20px 0;}

.index-product .row .item .border-box .product-words{margin-left: -1px;}
.callMe-text{padding: 0 5%;}
}

@media (max-width:1000px){
.indexmore{margin-top: 10px;}
.indexmore a{padding:8px 40px;}
.pa_textlist_4 .item .add-padding{padding-left:0;}

.forus-bg{padding: 30px 0;}
.index-service li .box{padding:10px 0 20px;}
.index-service li .box .title{font-size: 16px;}
.index-service li .box .bottom{font-size: 13px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-break: break-all;height: 42px;}

.indexmoretel{margin: 20px 0 48px}
.indexmoretel .box{width:100%;padding: 10px 4px;}
.indexmoretel .box .tel{position: absolute;left: 50px;top: 8px;color: rgb(10, 24, 89);}
.indexmoretel .box .tel .font2{font-size:18px;}
.indexmoretel .box img{width: 40px;}
.indexmoretel .box .zixun a{height: 60px;line-height: 60px;width: 100px;}

.forus .for2,.forus .for3{padding-top:30px;}
.forus .for2 img,.forus .for3 img{width:100%;}
.forus-number{ width: 96%;}
}
@media (max-width:414px){.categories-box li:last-child{display:none;}}

/*首页模块样式*/
.indexmore{text-align:center;padding-bottom: 20px;}
.indexmore a{border:1px solid rgba(217,217,217,1);height: 48px;line-height:48px;-moz-border-radius: 30px 30px 30px 30px;-webkit-border-radius: 30px 30px 30px 30px;border-radius: 30px 30px 30px 30px;background-color: #fff;color: #5a5a5a;}
.indexmore a:hover{color:#fff;background-color: rgba(192,155,15,1);border-color:rgba(192,155,15,1);}
.addline{border-bottom: 1px solid #fff;width: 50px;padding-top: 20px;margin: 0 auto;}

/*首页-服务领域*/
.index-service{margin-top:10px;}
.index-service li{margin-bottom:26px;}
.index-service li .box{background-color:#f9f9f9;}
.index-service li .box .imgbox{overflow:hidden;}
.index-service li .box .imgbox a img{transition:0.3s linear;}
.index-service li .box .imgbox a img:hover{transform:translateY(-5px);}

.index-service li .box .title{padding-top: 8px;color: #434343;}
.index-service li .box .title:hover{color: #0a1859;}
.index-service li .box .bottom{margin-top:14px;padding:0 8px;color: #666;}

.indexmoretel .box{border: 1px solid #000;display: inline-block;position: relative;text-align: left;}
.indexmoretel .box .zixun{position: absolute;right: 0px;top: 0px;}
.indexmoretel .box .zixun a{display: block;text-align: center;transition: 0.3s linear;background-color: #0a1859;color: #fff;}
.indexmoretel .box .zixun a:hover{background-color: rgba(192,155,15,1);color:#fff;}


/*首页-关于我们*/
.forus-bg{background:url(../img/indexBanner.jpg);color:#fff;}
.forus-bg p,.forus-bg span,.forus-bg .tit,.forus-bg .en-tit{color:#fff;}
.forus .for1 p,.forus .for4 p{line-height:2;padding-top:30px;}
.forus .for2{position:relative;}
.forus-number {overflow: hidden;position: absolute;bottom: 0;}

.forus-number li .num{font-weight:bold;}
@media (min-width:1000px){
    .forus-number li .num{font-size: 30px;}
.indexmoretel .box .zixun{position: absolute;right: -1px;top: -1px;}

}
@media (max-width:1000px){
    .forus-number li{padding-left:8px;padding-right:8px;}
    .forus-number li .num{font-size: 16px;}
    .forus-number li p{font-size:12px;}
}

/*首页-新闻中心*/
.pa_textlist_4 .item{padding:20px 0;}
.pa_textlist_4 .title{font-size:20px;display:block;}
.pa_textlist_4 .introduct{text-overflow:-o-ellipsis-lastline;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;line-height:26px;height:52px;color:#666;}
.pa_textlist_4 .date-top{background:#0a1859;height:52px;color:#fff;font-weight:bold;line-height:58px;text-align:center;font-size:28px;}
.pa_textlist_4 .date-bottom{background:#0a1859;line-height:30px;color:#fff;text-align:center;}

/*首页-合作客户*/
.marqueeleft {height: auto;max-width: 1200px;overflow: hidden;margin: 0px auto;}/*滚动*/
.marqueeleft ul{float:left;}
.marqueeleft li{float:left;margin:0 10px;display:inline;width:200px;height:auto;overflow:hidden;}
.marqueeleft li .pic{display:block;width:200px;height:auto;padding:2px;overflow:hidden;}
.marqueeleft li.pic img{height:100%;width:100%;}
.marqueeleft li .txt{text-align:center;height:23px;line-height:23px;}


/*内页共用-导航  开始*/
.plc {
    padding: 25px 0 15px;
}
.p102-curmbs-1 {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #808080;
}
.p102-curmbs-1 b {
    font-weight: normal;
    padding-left: 35px;
    background: url(../img/p102-curmbs-icon1.png) no-repeat left center;
}
.p102-curmbs-1 a {
    color: #808080;
}
.p102-curmbs-1 span {
    font-family: 宋体;
    height: 46px;
    line-height: 46px;
    padding: 0px 5px;
}
.p102-curmbs-1 i {
    font-style: normal;
}
.p102-curmbs-1 a {
    color: #808080;
}
/*内页共用-导航  结束*/



/*关于我们栏目 图片滚动样式  开始*/
.row {
    margin-left: -15px;
    margin-right: -15px;
}
.text-center {
    text-align: center;
}
.padding-top-20 {
    padding-top: 70px;
    padding-bottom: 70px;
    float: left;
}

.lunbo ul {
    list-style: none;
        }
.lunbo {
    width: 1200px;
    height: 200px;
    overflow: hidden;
    margin: 0 0 50px 0;
}
.lunbo ul {
    width: 200%;
    height: 100%;
    animation: picmove 8s linear infinite forwards;
}
@keyframes picmove {
     from {
           transform: translate(0);
          }
     to {
           transform: translate(-750px);
          }
        }
.lunbo img {
    width: 400px;
    height: 200px;
    float: left;
}
.lunbo ul:hover {
    animation-play-state: paused;
}
/*关于我们栏目 图片滚动样式  结束*/